| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
compress_module.hpp File Reference
Private

provides abstracted interface of per-block compression/decompression More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "compression.hpp"`
`#include <memory>`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

provides abstracted interface of per-block compression/decompression

Definition in file compress_module.hpp.